Policy Manager for Linux

  • Centralized host alert forwarding from Policy Manager via email
  • Notification of F-Secure product upgrades
  • Dropped 32-bit platform support
  • Policy-based installation packages downloaded by hosts are now cached by the proxy nodes

For more details, please refer to the release notes in the Documentation section.

Supported languages

English, French, German, Japanese, Spanish (Latin America), Chinese (Traditional, Simplified), Korean

Note: The product may also work on other Linux versions. However, no other Linux version is officially supported.

  • Policy Manager could not download Software Updater XML files after receiving a 503 error code from the backend servers. As a result, all the managed endpoints would have a mismatch in the received Software Updater updates.
  • Possible to configure Scheduled Reports to be received on a weekly basis (on Sunday).

For more details, please refer to the release notes in the Documentation section.

Operating Systems

Policy Manager Server and Policy Manager Console

  • Red Hat Enterprise Linux 5 32/64-bit
  • Red Hat Enterprise Linux 6 32/64-bit
  • CentOS 6 32/64-bit
  • SuSE Linux Enterprise Server 10 32/64-bit
  • SuSE Linux Enterprise Server 11 32/64-bit
  • SuSE Linux Enterprise Desktop 11 32/64-bit
  • openSUSE 12 32/64-bit
  • Debian GNU Linux 6.0 (Squeeze) 32/64-bit
  • Debian GNU Linux 7.2 (Wheezy) 32/64-bit
  • Ubuntu 10.04 (Lucid Lynx) 32/64-bit
  • Ubuntu 12.04 (Precise Pangolin) 32/64-bit
  • Ubuntu 14.04 (Trusty Tahr) 32/64-bit

Supported languages

English, French, German, Japanese, Spanish(Latin America), Chinese(Taiwan), Simplified Chinese, Korean